Bug 102252 - Delete-line mishandling in URL bar
Summary: Delete-line mishandling in URL bar
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: epiphany   
(Show other bugs)
Version: beta1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-12 22:36 UTC by Alan Cox
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-12 00:18:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2003-08-12 22:36:01 UTC
Description of problem:

Set emacs like key editing on in the gtk preferences, hit ^U and it deletes the
line... except in the Eiphany URL bar.

This is *really* irritating 8)


Note You need to log in before you can comment on or make changes to this bug.